

.footer-menu a { padding: 0 10px 10px 10px; font-weight: 400; text-transform: uppercase; }
.content .content_inner > .container > .container_inner.default_template_holder, .content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner { padding-top: 202px; }
aside.sidebar .widget h4 {padding: 22px 18px;}
aside.sidebar .widget h4, .woocommerce aside.sidebar .widget h4 {text-align: center;}
.blog_holder article h2 { margin: 0 0 8px 0; }
.blog_holder article .post_info { margin: 0 0 10px; }
.content ul ul, .content ol {
font-size: 14px;
line-height: 22px;
letter-spacing: 1px;
font-weight: 500;
}
.post_text li, .post_text ol {padding-bottom: 15px;}
@media all and (max-width: 1000px) {
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder { padding-top: 0px !important; } }
.info_section_title { padding-top: 25px; }
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner { padding: 25px 0 0; }
.post_content_holder { border-bottom: solid 1px #d3d3d3; }